/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

.main .container .transbox
    {
     width: 90%;
     height: 100%;
     margin: 20px;
     background-color: rgba(0, 0, 0, 0.760784);
     border: 1px solid black;
     opacity:0.4;
     border-radius: 10px;
     overflow: hidden;
     filter:alpha(opacity=60); /* For IE8 and earlier */  
    }
.main .container .transbox p
    {
      font-weight: bold;
      margin : 20px 20px;
      color: #ffffff;
      line-height: 160%;
      text-align: left;
    }


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.center-imgs {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.social {
	overflow: hidden;
}

.social {
	padding: 0;
	list-style-type: none;
}

.social li {
    float:left;
    list-style-type: none;
    height:32px;
    width:32px;
    margin-right:10px;
    margin-top: 5px;
    padding: 0px;

}

.social a {
	margin: 0px; 
      display: block; 
      width: 100%; 
      height: 100%;

}

.social img {
	height: 32px;
	width: 32px;
}

/* For activity page */
.item{
  background-color: blue;
  position: relative;
  min-width:80px;
  max-height: 110px;
  margin-top: 5px;
  margin-right: 7px;
  padding: 10px;
}

.item ul li .title{
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25em;
}

.item .display_image{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.item ul{
  list-style-type: none;
  display: list-item;
}